@font-face {
  font-family: "iconfont"; /* Project id 5153742 */
  src: url('//at.alicdn.com/t/c/font_5153742_1hy71pxfomdj.woff2?t=1776223763234') format('woff2'),
       url('//at.alicdn.com/t/c/font_5153742_1hy71pxfomdj.woff?t=1776223763234') format('woff'),
       url('//at.alicdn.com/t/c/font_5153742_1hy71pxfomdj.ttf?t=1776223763234') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-loading:before {
  content: "\e6a7";
}

.icon-trash-bin:before {
  content: "\e6a6";
}

.icon-circle-exclamation:before {
  content: "\e6a4";
}

.icon-circle-xmark:before {
  content: "\e6a5";
}

.icon-tubiaozuo-1:before {
  content: "\e6a1";
}

.icon-xmark:before {
  content: "\e6a2";
}

.icon-tubiaozuo-2:before {
  content: "\e6a3";
}

.icon-face-robot:before {
  content: "\e69f";
}

.icon-tubiaozuo:before {
  content: "\e6a0";
}

.icon-circle-small:before {
  content: "\e69e";
}

.icon-arrow-up-from-square:before {
  content: "\e697";
}

.icon-quote-open:before {
  content: "\e698";
}

.icon-arrow-down-to-square:before {
  content: "\e699";
}

.icon-magic-wand:before {
  content: "\e69a";
}

.icon-radio-control-1:before {
  content: "\e69b";
}

.icon-circle-plus:before {
  content: "\e69c";
}

.icon-radio-control:before {
  content: "\e69d";
}

.icon-comment-plus:before {
  content: "\e690";
}

.icon-text-outdent:before {
  content: "\e691";
}

.icon-arrow-up:before {
  content: "\e692";
}

.icon-link:before {
  content: "\e693";
}

.icon-layout-list:before {
  content: "\e694";
}

.icon-sliders:before {
  content: "\e695";
}

.icon-chevron-down:before {
  content: "\e696";
}

.icon-archive:before {
  content: "\e687";
}

.icon-triangle-thunderbolt:before {
  content: "\e688";
}

.icon-molecule:before {
  content: "\e689";
}

.icon-display-pulse:before {
  content: "\e68a";
}

.icon-person-nut-hex:before {
  content: "\e68b";
}

.icon-megaphone:before {
  content: "\e68c";
}

.icon-folder-tree:before {
  content: "\e68d";
}

.icon-chart-bar:before {
  content: "\e68e";
}

.icon-branches-down:before {
  content: "\e68f";
}

